Changes for version 0.035

  • try to fix deps

Modules

config loader like Catalyst::Plugin::ConfigLoader